.header-wrapper {
    padding: 10px 20px;
    box-shadow: 0 1.5px 2px rgba(0, 0, 0, .15);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
    background: rgba(255, 255, 255, 0.9);

    .center {
        justify-content: center;
    }

}

.header-user-section {
    border-left: 1px solid rgba(0, 0, 0, .05) !important;
    padding-left: 10px;
}

.header-nav-section {
    padding-right: 10px;
}

.header-brand {
    font-size: 22px;
    font-weight: bold;
    line-height: 40px;

    &:hover {
        cursor: pointer;
    }
}

#responsive-menu {

    z-index: 2000;
    position: fixed;
    left: 100vw;
    top: 0;
    height: 100vh;
    width: 100vw;
    background: white;
    display: flex;
    justify-content: center;
    align-items: center;

    .close-responsive {
        display: inline-block;
        position: absolute;
        top: 1em;
        right: 1em;
    }

    .responsive-nav {
        width: 70vw;

        ul {
            width: 100%;
            padding: 0;
            margin: 0;
            list-style: none;

            .separator {
                border: .5px solid rgba(0, 0, 0, 0.15);
                padding: 0 !important;
            }

            li {
                padding: .65em 1em;

                .responsive-link {
                    display: block;
                    text-align: left;
                    font-size: 24px;
                    font-weight: bold;
                    padding-left: 1em;
                    color: rgba(0, 0, 0, 0.75);
                    border-left: 3px solid #54c8ff;
                    transition: all .5s ease 0s;

                    &:hover {
                        letter-spacing: 1.1px;
                    }

                }
            }

            li + li {
                margin-top: 1em;
            }

        }
    }

}

@media screen and (max-width: 500px) {

    #responsive-menu {

        .responsive-nav {

            a {
                font-size: 18px;
            }

            .responsive-link {
                font-size: 18px !important;
            }

        }

    }

}
